.para{
    text-align: center;
}
.if{
    position: absolute;
    left: 650px;
   top: 800px;
   right: 300px;
   
}
.ad{
    color: blueviolet;
    margin-left: 20px;
}
ul{
    font-size: 20px;
    font-weight:300;
    line-height: normal;
   margin-bottom: 1rem;
   margin-left: 20px;
}

  li{padding: 8px 0;
    }
.form-container{
    max-width: 450px;
    padding:10px;
    background-color: #fff;
}
.form-container input[type=text],
.form-container input[type=password]{
width:100%;
padding: 15px;
background-color: #f1f1f1;
margin: 5px 0 22px 0;
border: none;
}
 form-control form-control-sm{
    background-color: #f1f1f1;
}
.form-container input[type=text]:focus
.form-container input[type=password]:focus
{
background-color: #ddd;
outline:none;
}
.form-container .btn{
background-color: #04aa6d;
color: #fff;
padding: 16px 20px;
border: none;
cursor: pointer;
width: 100%;
margin-bottom: 10px;
opacity: 0.8;
}